@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
	
	h1 {
	
}

h1 span {
	
}

h2 {
	
}

h3 {

}

h4 {
	
}
	
	
	#logo {
  position: absolute;
  z-index: 4;
  top: 2rem;
  left: 1rem;
}
	
	
	#logo img {
  width: 4rem;
}
	
#slogan{
padding-bottom: 0.5rem;
}
	
    
	.social{
		text-align: left;
	}
	
	
	#title, #slogan{
		position: static;
		width: 100%;
		color: #3e3e40;
		text-align: center;
	}	
	
	
	.icon, .adresse_bild{
		display: none;
	}
	
	
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
.flex {
	display: block;
}
	
.left, .right, .right_firma, .ap, .social, .adresse, .adresse_text {
	width: 100%;
}

.left, .adresse, .ap {
	margin-bottom: 1rem;
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
